/*
Theme Name:Mandrake Mini
Description:Mandrake Mini
Template:mandrake-theme
Author:Talento
Version:0.9.1
Author URI:https://talentocorporativo.com
*/

@font-face {
	font-family:MuseoSans;
	src:url('./fuentes/MuseoSans-100.otf');
}
@font-face{
	font-family:MuseoSans-300;
	src:url('./fuentes/MuseoSans-300.otf');
}
@font-face {
	font-family:MuseoSans-400;
	src:url('./fuentes/MuseoSans.otf');
}
@font-face{
	font-family:MuseoSans-700;
	src:url('./fuentes/MuseoSans_700.otf');
}
@font-face{
	font-family:MuseoSans-500;
	src:url('./fuentes/MuseoSans-500.otf');
}

body,button,input,select,optgroup,textarea,div,p,ul,ol,dl,a {
	font-family:'MuseoSans', sans-serif;
}

h1,h2,h3,h4,h5,h6 {
	font-family:'MuseoSans-300', sans-serif;
}

.talento-container {
	max-width:1220px;
	padding:0;
}

#content .talento-container{
	padding: 0 1rem;
}
.no-header-margin .masthead-sentinel{
	margin-bottom: 0;
}
.masthead-sentinel{
	margin-bottom: 0!important;
}
.site-header{
  padding:0px!important;
}

#masthead .talento-container{
	padding-bottom:1rem;
}

/*Modificar un logo u otro al bajar el scroll en el menú transparente*/

.stuck .logoblanco{display:none}
.stuck .logocolor{display:inline}
.logocolor{display:none}

/*ESTILOS GENERALES*/

p{font-family:'MuseoSans-300'}

.site-header{
  padding:0px!important;
  border-bottom:0px !important;
}

#masthead .talento-container{padding:1rem 0}
.topbar-out .site-header:after{display:none!important}
a:active, a:hover{cursor:pointer}
#mobile-menu-button {cursor:pointer}

/* cookie notice */

#cookie-notice .cn-button {background-color:#088488}

/*Top Header*/

.tophead{background-color:#f2f2f2}
.tophead .contenidohead{
  max-width:1440px;
  width:100%;
  margin:0px auto;
  min-height:4rem;
  padding-top:0.5rem;
}
.tophead .contenidohead .top{
  float:right;
  display:flex;
}
.tophead .contenidohead .top .elemento_widget{
  float:left;
  list-style:none;
	margin-left:1rem;
}
.elemento_widget li{
	float:left;
  list-style:none;
}
.tophead .contenidohead a{
  color:#848484;
  margin-right:1rem;
  font-size:14px;
  font-family:'Montserrat';
  font-weight:500;
}

.elemento_widget ul{margin-bottom:0px!important}
.topbar-out.admin-bar .site-header{top:32px!important}

/*FOOTER*/

.site-footer.footer-active-sidebar{
    background-position:right;
    background-repeat:no-repeat;
    background-color:#f7f7f7;
}
.site-footer .bottom-bar{
    background-color:#088488;
    color:#fff;
}
.site-footer .bottom-bar div:only-of-type{color:#fff}
.copyright{text-align:left;}
body .site-footer .bottom-bar a:hover {color:#c2c2c2}

/*MENU*/
.secundarios a {
  color:#9c9c9c;
  font-size:11px;
}

.redes{
  padding-top:2%;
  margin-right:2%;
}
.redes a{margin-right:1%}
.redes i{
  color:#848484;
  margin-right:1rem;
  font-size:17px;
}

.search-form input[type=search]{min-width:155px!important}

.archivos{margin-bottom:5%}

.mec-calendar .mec-event-article{padding-left:3%}

div#comments {margin-bottom:5%}

/*Pagina principal*/

/*CABECERA*/

.bloqueredeshead {
	align-items: center;
	display: flex;
	justify-content: space-between;
	min-width: 6.5rem;
}
.bloqueredeshead a {
	display:block;
}
.bloqueredeshead i {
	color:#595959;
	display: block;
	font-size:1.2rem;
	height: 1.75rem;
	text-align: center;
	width: 1.75rem;
}
.bloqueredeshead i:hover {color:#ea536c}
.bloqueredeshead i:before {
	position: relative;
	top: 5px;
}

.main-navigation li {margin-right:1.667rem}
.main-navigation li a {
  color:#595959!important;
  font-family:'MuseoSans';
  font-size:1.1375rem;
}
.main-navigation ul.menu > li:not(.menu-item-has-children) > a:hover::after {
  background:#ea536c;
  border-radius:2px;
  bottom:-0.75rem;
  content:'';
  height:4px;
  left:50%;
  position:absolute;
  transform:translate(-50%,0);
  width:60%;
}

.main-navigation .menu > .current > a::after {
  background:#d8d8d8;
  border-radius:2px;
  bottom:-0.75rem;
  content:'';
  height:4px;
  left:50%;
  position:absolute;
  transform:translate(-50%,0);
  width:60%;
}
.main-navigation li.menu-item-has-children a {padding-right: 0.8rem}
.main-navigation ul .menu-item-has-children > a::after, .main-navigation ul .page_item_has_children > a::after {
	content: "\f078";
  display: inline-block;
	font-family: "Font Awesome 5 Free";
	font-size: 0.8rem;
  font-style: normal;
  font-variant: normal;
	font-weight: 900;
	padding: 0;
	position: absolute;
  text-rendering: auto;
	top: 5px;
	right: -5px;
  -webkit-font-smoothing: antialiased;
}

.main-navigation ul.sub-menu > li > a:hover {
	color:#ea536c !important;
	text-decoration:underline;
}

/*menú móvil*/

#mobile-navigation {
	padding: 1rem;
	width:100%!important;
}

#mobile-navigation ul li {font-size:1.0625rem}
#mobile-navigation ul li.menu-item-has-children {border-bottom:1px solid #e6e6e6}
#mobile-navigation ul li ul li {font-size:0.9375rem}
#mobile-navigation ul li:last-child {margin-bottom:0}
#mobile-navigation ul li a{padding:0.2rem 1rem}
#mobile-navigation ul li.menu-item-has-children > a {border:none}
#mobile-navigation ul li ul li a{
	margin-left: 2rem;
	padding:0.2rem 1rem;
}
#mobile-navigation ul li ul li:last-child a{border:0}
#mobile-navigation ul li button.dropdown-toggle{top:5px}
#mobile-navigation ul li .icon-chevron-down::before {
	content: "\f078";
  display: inline-block;
	font-family: "Font Awesome 5 Free";
	font-size: 1rem;
  font-style: normal;
  font-variant: normal;
	font-weight: 900;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
}

#movil{display:none}

/*Bloque 1*/

#main.site-main .panel-layout .insercion-laboral {align-items:stretch}
#main .insercion-laboral > div {width:41%}
#main .insercion-laboral > div + div {width:59%}

.bloque1-insercion {
	padding:4rem 1rem 6rem;
}
.insercion-laboral img{
	position:relative;
	top:3rem;
}
.bloque1-insercion h3{
	color:#414141;
	font-family:'MuseoSans-300';
	font-size:3.666rem!important;
	font-weight:300;
	line-height:1.09;
	margin:0 0 1rem !important;
	max-width:30.533rem;
}
.bloque1-insercion h3 + div{
	font-family:'MuseoSans';
	font-size:1.067rem;
	font-weight:400;
	line-height:1.25rem;
	max-width:29rem;
}
a.boton,
input.boton {
  display:block;
	font-family:'MuseoSans';
  margin-top:2rem;
  border:2px solid #ea536c;
  max-width:13.533rem;
  width:100%;
  padding:0.91rem 0.5rem;
  text-align:center;
  border-radius:2.2rem;
  color:#333!important;
  font-weight:600;
	transition: 0.2s;
}

a.boton:hover,
input.boton:hover {
	background-color:#ea536c;
	color:#fff!important;
	transition: 0.2s;
}

/*Bloque 2*/

div.hacemos {padding:7rem 1rem 4rem}
div.hacemos img.so-widget-image {margin-top:2.5rem;}
div.hacemos .so-widget-sow-editor {
	display:flex;
	justify-content:flex-end;
}
div.hacemos .textwidget {max-width:39.133rem}
div.hacemos h3{
	color:#a9a9a9;
  font-size:0.933rem;
	font-weight:700;
	line-height:1.79;
  margin:0 0 0.8rem;
}
div.hacemos h4{
	color:#414141;
	font-size:1.667rem;
	font-weight:700;
	line-height:1;
	margin:0 0 1.5rem;
}

/*Bloque3*/

#nuestros-valores {padding:2rem 0px 5rem 0px}
#nuestros-valores h4{
	font-size:25px;
	text-align:center;
	color:#414141;
}
.bloque-texto {
  text-align:center;
  padding:1rem 1rem 0;
}
.bloque-texto .panel-grid {
	display:flex;
	justify-content:space-between;
}
.bloque-texto .panel-grid-cell {
	max-width:11.35rem;
}
.bloque-texto .panel-grid-cell:nth-child(n+3) {max-width:10.3rem}
.bloque-texto .panel-grid-cell:last-child {max-width:11rem}
.bloque-texto h5 {
  font-family:'MuseoSans-700';
  margin-bottom:1rem;
  font-size:1.067rem;
  font-weight:500;
}
.bloque-texto p{
	font-family:'MuseoSans';
	font-weight:500;
	line-height:1.33rem;
}

/*Bloque4*/

div.objetivos {padding:5.533rem 0 5rem}
div.objetivos h3{
	font-size:1.667rem;
	line-height:1;
	margin:0 0 2.5rem;
}
div.objetivos ul{
	list-style-type:none;
	margin:0 0 0 1rem;
	max-width:38.75rem;
	padding:0 0 0 3.4rem;
}
div.objetivos li{
	margin:0 0 2rem;
	padding:0;
	position:relative;
}
div.objetivos li:last-child {
	margin-bottom:0;
}
div.objetivos li:before {
	border:1px solid #ea536c;
	content:"";
	height:0;
	left:-3.4rem;
	position:absolute;
	top:12px;
	width:30px;
}

div.objetivos img.so-widget-image {margin-top:2.5rem}

/*Bloque5*/

.estrategias{padding:4rem 0 6.667rem}
.estrategias h3{
	font-size:1.667rem;
	margin:0;
	text-align:center;
}

#estrategias.estrategias .panel-grid-cell .u-bloques {
	align-items:stretch;
	padding:3rem 0 0;
}

.u-bloques .panel-grid-cell {
	max-width:24.267rem;
}

.u-bloques .so-panel {
	height:100%;
}

.c-bloques {
	align-items: stretch !important;
}

.bloquerojo {
	background-color:#ea536c;
	color:#fff;
	height:100%;
	min-height:24.267rem;
	position:relative;
	text-align:center;
	top:0;
	transition:0.2s;
}

.bloquerojo:hover{
	-webkit-box-shadow:9px 10px 24px 0px rgba(202,203,217,1);
	-moz-box-shadow:9px 10px 24px 0px rgba(202,203,217,1);
	box-shadow:9px 10px 24px 0px rgba(202,203,217,1);
	top:-1rem;
	transition:0.2s;
}

.bloquerojo .textwidget {
	left:50%;
	position:absolute;
	top:50%;
	transform:translate(-50%,-50%);
	width:18.267rem;
}

.bloquerojo h5,
.bloquerojo p {
	color:#fff;
	font-family:MuseoSans-300;
	font-size:1.067rem;
}

.bloquerojo h5 {
	line-height:1.56;
	margin:0 0 1rem;
}
.bloquerojo p:last-child{margin-bottom:0}

.c-bloques .bloquerojo {
	height: 100%;
	min-height: unset;
	padding: 3rem 0 2rem;
}

.c-bloques .bloquerojo .textwidget {
	padding: 1rem 1.8667rem 0;
	position: static;
	transform: unset;
	width: 100%;
}

.c-bloques .bloquerojo h5 {
	text-transform: uppercase;
}

.c-reserva a {
	margin: 2rem auto 0;
}

/*Bloque6*/

.bloq-texto .boton {margin:0px auto}
.bloq-texto {
	padding: 9vw 0;
	position: relative;
  text-align:center;
}
.bloq-texto p {
  font-family:'MuseoSans-700';
  color:#414141;
  font-size:18px;
}
.bloq-texto h4 {
  font-family:'MuseoSans-300';
  font-size:28px;
  color:#414141;
  margin:0;
}

.bloque-texto-2 {
	margin: 0 auto;
	max-width: 40rem;
	width: 100%;
}

.bloque-texto-2 .panel-grid-cell {
	margin: 0 auto;
	max-width:11.35rem;
	text-align: center;
	width: 100%;
}

/*Bloque7*/

#contacto{
	margin:5rem 0 0 0;
	font-family:'MuseoSans';
}
#contacto .bloque-texto{margin:0 0 5rem 0}

#contacto .bloque-texto p{
	line-height:1.6rem;
	font-size:1rem;
}

#contacto h4{
	text-align:center;
	font-size:1.8rem;
	margin-bottom:0.8rem;
}

#contacto .nombre {
  border-bottom:1px solid #6d6d6d !important;
  border-top:0px !important;
  border-right:0px !important;
	border-left:0px !important;
	font-family:'MuseoSans';
	width:100%;
}

#contacto .nom-empresa {
  border-bottom:1px solid #6d6d6d !important;
  border-top:0px !important;
  border-right:0px !important;
	border-left:0px !important;
	font-family:'MuseoSans';
	width:100%;
}

#contacto .email {
  border-bottom:1px solid #6d6d6d !important;
  border-top:0px !important;
  border-right:0px !important;
	border-left:0px !important;
	font-family:'MuseoSans';
	width:100%;
}

#contacto .mensaje {
  border-bottom:1px solid #6d6d6d !important;
  border-top:0px !important;
  border-right:0px !important;
	border-left:0px !important;
	font-family:'MuseoSans';
	height:3rem;
}

#contacto input[type="submit"].boton {background:#fff}
#contacto input[type="submit"].boton:hover {background:#ea536c}

/*FOOTER*/

.widget-area .widget .widget-title ~ *, .site-footer .widget .widget-title ~ * {font-size: 1.0625rem}

.redesfooter i {
  font-size:1.2rem;
  margin:1rem 0.5rem 1rem 0;
}
.textofoot1 {font-family:'MuseoSans'}
.textofoot1 h5 {
	color:#6d6d6d;
	font-family:'MuseoSans-300';
	margin-bottom:0.7rem;
}
.bloqimgfoot {
	align-items:center;
	display:flex;
	justify-content: space-between;
	margin:1rem 0;
}
.bloqimgfoot a {display:block}
.bloqimgfoot img{margin:1rem 0}
.widget-title {
  font-family:'MuseoSans-300';
  font-size:16px !important;
  color:#6d6d6d;
	border:0px !important;
	margin-bottom:0.7rem !important;
}
#custom_html-3 a {
  font-family:'MuseoSans';
  font-size:16px;
  line-height:2rem;
}
#custom_html-4 a {
  font-family:'MuseoSans';
  font-size:16px;
  line-height:2rem;
}

/*FOOTER BOTTOM*/

.site-footer .bottom-bar {
  background-color:#fafafa;
	border-top:0px!important;
  color:#595959;
	font-family:'MuseoSans';
	padding:0;
}
.site-footer.footer-active-sidebar {background-color:#fafafa!important}
.bottom-bar .talento-container{border-top:2px solid #e6e6e6}
.site-info {
  color:#595959;
  font-size:18px !important;
}

.site-footer .bottom-bar .talento-container {
	align-items:stretch;
	display:flex;
	justify-content:space-between;
	padding:1rem 0;
}

.site-footer .site-info,
.site-footer .footer-menu {
	float:none;
	width:auto;
}

.site-footer .bottom-bar a{
	color:#595959;
  font-size:18px !important;
}


/*Cabecera*/

.cabecera {
	background-color:#fafafa;
	padding:3rem;
	margin-bottom:3rem;
}
.titulo,
.titulo_cpts {
	max-width:30rem;
	margin:0px auto;
	width:100%;
	line-height:normal;
	text-align:center;
	font-family:'MuseoSans-300';
}
.titulo h1:before,
.titulo_cpts h1:before{
	content:'';
	position:absolute;
	display:inline-block;
	width:65px;
	height:4px;
	background-color:#e1251b;
	margin:-1rem auto;
	right:0;
	left:0;
	margin-top:-1rem;
}
.titulo h1,
.titulo_cpts h1{
	font-size:2.5rem;
	margin-bottom:0px;
	color:#414141;
	font-family:'MuseoSans-700';
}
.subtitulo {
	max-width:30rem;
	width:100%;
	margin:1.5rem auto;
	text-align:center;
	font-family:'MuseoSans';
}
.textoresult{
	text-align:center;
	margin:3rem 0 0 0;
}

/* Pagina de inscripción */

.portal-empleo {
  max-width:650px;
  width:100%;
	margin:0px auto;
	font-family:'MuseoSans';
}
.portal-empleo h6{
	font-family:'MuseoSans';
	color:#e1251b;
}
.portal-empleo .nombre {
  border-bottom:1px solid #6d6d6d !important;
  border-top:0px !important;
  border-right:0px !important;
	border-left:0px !important;
	font-family:'MuseoSans';
	width:100%;
	margin-bottom:2rem;
}
.portal-empleo .email {
  border-bottom:1px solid #6d6d6d !important;
  border-top:0px !important;
  border-right:0px !important;
	border-left:0px !important;
	font-family:'MuseoSans';
	width:100%;
	margin-bottom:2rem;
}
.portal-empleo .telefono {
  border-bottom:1px solid #6d6d6d !important;
  border-top:0px !important;
  border-right:0px !important;
	border-left:0px !important;
	font-family:'MuseoSans';
	width:100%;
	margin-bottom:2rem;
}
.portal-empleo .tipo-de-documento {
  border-bottom:1px solid #6d6d6d !important;
  border-top:0px !important;
  border-right:0px !important;
	border-left:0px !important;
	font-family:'MuseoSans';
	width:100%;
	margin-bottom:2rem;
}
.portal-empleo .num-documento {
  border-bottom:1px solid #6d6d6d !important;
  border-top:0px !important;
  border-right:0px !important;
	border-left:0px !important;
	font-family:'MuseoSans';
	width:100%;
	margin-bottom:2rem;
}
.fech-nac{display:flex}
select{border:0px!important}
textarea{
	border-bottom:1px solid #6d6d6d !important;
	border-top:0px;
	border-left:0px;
	border-right:0px;
}
.portal-empleo .nac-dia {
	font-family:'MuseoSans';
	width:33%;
}
.portal-empleo .nac-mes  {
	font-family:'MuseoSans';
	width:33%;
}
.portal-empleo .nac-ano{
	font-family:'MuseoSans';
	width:33%;
}
.wpcf7-form-control.wpcf7-select.wpcf7-validates-as-required.nac-dia {
	width:90%;
	margin-right:1rem;
  border-bottom:1px solid #6d6d6d !important;
}
.wpcf7-form-control.wpcf7-select.wpcf7-validates-as-required.nac-mes {
	width:90%;
	margin-right:1rem;
	border-bottom:1px solid #6d6d6d !important;
}
.wpcf7-form-control.wpcf7-select.wpcf7-validates-as-required.nac-ano{
	width:90%;
	margin-right:1rem;
	border-bottom:1px solid #6d6d6d !important;
}
.text-fich{
	color:#6d6d6d;
	font-size:0.8rem;
	margin-top:-1.5rem;
	margin-bottom:3rem;
}
.portal-empleo .textoform{
	color:#6d6d6d;
	font-size:1rem;
	line-height:1.5rem;
	margin-bottom:1rem;
}
.portal-empleo .documentacion {
	max-width: 100%;
	width: auto;
}

.portal-empleo  .boton {
  display:block;
  border:2px solid #ea536c;
  width:100%;
  padding:0.5rem;
  text-align:center;
  border-radius:2.2rem;
  color:#333!important;
	font-weight:600;
	background-color:transparent;
	text-transform:capitalize;
}

/*Formulario empresas*/

.form-empresas {
  max-width:650px;
  width:100%;
	margin:0px auto;
	font-family:'MuseoSans';
}
.form-empresas  .nombre {
  border-bottom:1px solid #6d6d6d !important;
  border-top:0px !important;
  border-right:0px !important;
	border-left:0px !important;
	font-family:'MuseoSans';
	width:100%;
	margin-bottom:2rem;
}
.form-empresas .empresa {
  border-bottom:1px solid #6d6d6d !important;
  border-top:0px !important;
  border-right:0px !important;
	border-left:0px !important;
	font-family:'MuseoSans';
	width:100%;
	margin-bottom:2rem;
}
.form-empresas .email {
  border-bottom:1px solid #6d6d6d !important;
  border-top:0px !important;
  border-right:0px !important;
	border-left:0px !important;
	font-family:'MuseoSans';
	width:100%;
	margin-bottom:2rem;
}
.form-empresas .telefono {
  border-bottom:1px solid #6d6d6d !important;
  border-top:0px !important;
  border-right:0px !important;
	border-left:0px !important;
	font-family:'MuseoSans';
	width:100%;
	margin-bottom:2rem;
}
.form-empresas .provincias {
  border-bottom:1px solid #6d6d6d !important;
  border-top:0px !important;
  border-right:0px !important;
	border-left:0px !important;
	font-family:'MuseoSans';
	width:100%;
	margin-bottom:2rem;
}
.form-empresas .mensaje {
	font-family:'MuseoSans';
	width:100%;
	margin-bottom:2rem;
	height:6rem;
}
.form-empresas  .boton {
  display:block;
  border:2px solid #ea536c;
  width:100%;
  padding:0.5rem;
  text-align:center;
  border-radius:2.2rem;
  color:#333!important;
	font-weight:600;
	background-color:transparent;
	text-transform:capitalize;
}

/* campos select wpcf7 */

.wpcf7-form select {
	display: block;
	padding: .6em 1.4em .5em .8em;
	width: 100%;
	max-width: 100%;
	box-sizing: border-box;
	margin: 0;
	border: 1px solid #6d6d6d;
	border-radius: 2px;
	-moz-appearance: none;
	-webkit-appearance: none;
	appearance: none;
	background-color: #fff;
	background-image: url('data:image/svg+xml;charset=US-ASCII,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%22292.4%22%20height%3D%22292.4%22%3E%3Cpath%20fill%3D%22%236d6d6d%22%20d%3D%22M287%2069.4a17.6%2017.6%200%200%200-13-5.4H18.4c-5%200-9.3%201.8-12.9%205.4A17.6%2017.6%200%200%200%200%2082.2c0%205%201.8%209.3%205.4%2012.9l128%20127.9c3.6%203.6%207.8%205.4%2012.8%205.4s9.2-1.8%2012.8-5.4L287%2095c3.5-3.5%205.4-7.8%205.4-12.8%200-5-1.9-9.2-5.5-12.8z%22%2F%3E%3C%2Fsvg%3E');
	background-repeat: no-repeat;
	background-position: right .7em top 50%;
	background-size: .65em auto;
}
.wpcf7-form select::-ms-expand {
	display: none;
}

/*** Página de inscripción a cursos  - Aterrizaje ***/

.c-info {
	background: transparent url('/wp-content/uploads/2021/03/icoCirculo1.png') no-repeat 57% 80%;
}

.c-info .panel-grid-cell:last-child {
	background: transparent url('/wp-content/uploads/2021/03/icoCirculo2.png') no-repeat right 5%;
	position: relative;
	right: -3rem;
}

.c-info h2 {
	font-family: 'MuseoSans-700', sans-serif;
	font-size: 2.6667rem;
	font-weight: 700;
	line-height: 1.28;
	margin: 0 0 2rem;
	max-width: 33.6rem;
	width: 100%;
}

.c-info p,
.c-info li {
	letter-spacing: 0.48px;
	max-width: 30.6rem;
	width: 100%;
}


.c-info ul {
	list-style-type: none;
	margin: 0;
}

.c-info ul li {
	margin: 0 0 1rem;
	padding: 0 0 0 1.8rem;
	position: relative;
}

.c-info ul li img {
	left: 0;
	position: absolute;
	top: 0.2rem;
}

/* formulario inscripción */

.formulario {
	background-color: #ffffff;
	box-shadow: 0 2px 40px 0 rgba(155, 51, 63, 0.1);
	height: auto;
	margin: 4rem 3rem 4rem auto;
	padding: 3rem 4rem;
	max-width: 35rem;
	width: 100%;
}
  
.formulario h3 {
	color: #484848;
	font-family: 'MuseoSans-700', sans-serif;
	font-size: 2.1333rem;
	font-weight: 700;
	line-height: normal;
	margin: 0 0 3rem;
	text-align: center;
}
  
.formulario .form-curriculum .wpcf7-text{
	border: 0;
	border-bottom:1px solid #979797;
	border-radius: unset;
	font-family: 'MuseoSans-500', sans-serif;
	font-size: 1.1333rem;
	font-weight: 500;
	width: 100%;
}

.formulario .wpcf7-form-control-wrap.aceptacion label{
	color: #767476;
	display: block;
	font-family: 'MuseoSans-300', sans-serif;
	font-size: 0.8667rem;
	font-weight: 300;
	letter-spacing: 0.41px;
	line-height: 1.85;
	padding: 0.6rem 0 1rem;
}

.formulario .form-curriculum .wpcf7-submit{
	background-color: #ea536c;
	border-radius: 2rem;
	font-size: 1.2rem;
	font-style: unset;
	font-weight: bold;
	height: 4rem;
	text-transform: none;
	width: 100%;
}

.formulario p:last-child {
	margin: 0;
}

/** nuestro objetivo - Aterrizaje **/

.c-objetivo h3 {
	color: #484848;
	font-family: 'MuseoSans-700', sans-serif;
	font-size: 2rem;
	font-weight: 700;
	line-height: 1.31;
	margin: 0 0 1rem;
	max-width: 26rem;
	width: 100%;
}

.c-objetivo h3 + p {
	font-family: 'MuseoSans-500', sans-serif;
	font-weight: 500;
	letter-spacing: 0.48px;
	line-height: 1.67;
	max-width: 30rem;
	width: 100%;
}

/***** Media queries *****/

@media (max-width:1366px) {
	#main .bloque-doble > .panel-grid-cell:first-child .bloq-texto {background-position:right center}
	#main .bloque-doble > .panel-grid-cell:last-child .bloq-texto {background-position:left center}

	.main-navigation ul .menu-item-has-children > a::after, .main-navigation ul .page_item_has_children > a::after {padding-left:7px}

	#scroll-to-top.abajo {bottom: 5rem}


	.c-info .panel-grid-cell:last-child {right: -2rem;}
	.formulario {margin-right: 2rem;}
}

@media (max-width:1280px) {
	.main-navigation ul .menu-item-has-children > a::after, .main-navigation ul .page_item_has_children > a::after {padding-left:6px}

	.c-info .panel-grid-cell:last-child {right: -1rem;}
	.formulario {margin-right: 1rem;}
}

@media (max-width:1250px) {
	.talento-container {box-sizing:border-box}
	#masthead .talento-container {padding:1rem}
	#content .talento-container {padding:0 1rem}
	#colophon .talento-container {padding:1rem}

	.bloque1-insercion {padding:3rem 1rem 5rem}

	div.hacemos {padding:6rem 1rem 4rem}

	#nuestros-valores {padding: 2rem 0 4rem}

	.estrategias{padding:4rem 0 6rem}
}

@media (max-width:1200px) {
	.main-navigation li {margin-right:1.5rem}
	.main-navigation li a {font-size:1.0625rem}

	.main-navigation ul .menu-item-has-children > a::after, .main-navigation ul .page_item_has_children > a::after {
		right: -4px;
		top:3px;
	}

	.bloque1-insercion h3{font-size:3.5rem !important}

	.insercion-laboral .widget_sow-image,
	.insercion-laboral .widget_sow-image div {height: 100%}
	.insercion-laboral .insercion-labora-img .sow-image-container {align-items: flex-end;}
	.insercion-laboral img{
		bottom:-3rem;
		max-width:100%;
		position:relative;
		top:auto;
		width:auto;
	}

	.u-bloques .panel-grid-cell {margin-left:1rem}
	.u-bloques .panel-grid-cell:first-child {margin: 0}

	#contacto {margin-top: 4rem;}
	#contacto > .panel-grid-cell {width: 50%}
	#contacto > .panel-grid-cell-empty {width: 25%}

	.site-footer .widgets {padding: 3rem 0;}

	.c-info .panel-grid-cell:last-child {right: 0;}

	.formulario {margin-right: 1rem;}
	.formulario h3 {font-size: 2.0667rem;}

	.c-bloques .bloquerojo .textwidget {padding: 1rem 1rem 0;}
}

@media (max-width:1100px) {
	.main-navigation li {margin-right:1rem}
	.main-navigation li a {font-size:1rem}

	.bloque1-insercion h3{font-size:3.3rem !important}

	div.hacemos {padding:5rem 1rem 4rem}
	div.hacemos .textwidget {padding-left: 2rem;}

	div.objetivos {padding: 4rem 0;}
	div.objetivos .textwidget {padding-right: 2rem;}

	.site-footer .widgets.widgets-3 .widget {width: 30%}
	.site-footer .widgets.widgets-3 .widget:first-child {width: 26%}
	.site-footer .widgets.widgets-3 .widget:last-child {width: 38.5%}

	.c-info {
		background-position: 58% 81%;
	}

	.c-info h2 {font-size: 2.5333rem;}

	.formulario h3 {font-size: 2rem;}

	.c-objetivo > .panel-grid-cell:last-child .textwidget {
		padding-left: 2rem;
	}
}


@media (max-width:1024px) {
	.site-header .site-branding{padding-right:	0}

	.main-navigation li {margin-right:0.5rem}

	.main-navigation ul .menu-item-has-children > a::after, .main-navigation ul .page_item_has_children > a::after {right: -3px}

	.bloqueredeshead {width:6rem}

	.bloque1-insercion {padding:3rem 1rem}
	.bloque1-insercion h3{font-size:3rem !important}

	div.hacemos {padding:5rem 1rem 4rem}

	.estrategias{padding:3rem 0 5rem}

	#contacto > .panel-grid-cell {width: 60%}
	#contacto > .panel-grid-cell-empty {width: 20%}

	.site-footer .widgets {padding: 2.5rem 0;}

	.c-info {
		background-position: 59% 83%;
	}

	.c-info h2 {font-size: 2.3333rem;}

	.formulario {padding: 3rem;}

	.formulario h3 {font-size: 1.9333rem;}
}

@media (max-width:960px) {
	.main-navigation li {margin-right:0.3rem}
	.main-navigation li a {font-size:0.9375rem}
	.main-navigation ul .menu-item-has-children > a::after, .main-navigation ul .page_item_has_children > a::after {right: -2px}

	#main .c-bloques {
		flex-wrap: wrap;
	}

	#main .c-bloques .panel-grid-cell {
		width: 48%;
	}

	#main .c-bloques .panel-grid-cell:nth-child(n+3) {
		margin-top: 2rem;
	}

	#main .c-bloques h5,
	#main .c-bloques p {
		margin: 0 auto;
		max-width: 20rem;
		width: 100%;
	}

	.c-info {
		background-position: 60% 85%;
	}

	.c-info h2 {font-size: 2.2667rem;}

	.formulario h3 {font-size: 1.8667rem;}
}

@media (max-width:950px) {
	#site-navigation.main-navigation li {margin-left:0}
	.main-navigation li a {font-size:0.875rem}
	.main-navigation ul .menu-item-has-children > a::after, .main-navigation ul .page_item_has_children > a::after {top:2px}

	#main .insercion-laboral > div {width:45%}
	#main .insercion-laboral > div + div {width:55%}

	.bloque1-insercion {padding:2rem 1rem}
	.bloque1-insercion h3{font-size:2.75rem !important}
	.insercion-laboral img{bottom:-2.2rem}

	.bloque-texto {
		margin:0 auto;
		max-width: 45rem;
	}
	.bloque-texto .panel-grid {
		flex-wrap:wrap;
		justify-content: space-around;
	}
	#nuestros-valores .bloque-texto .panel-grid-cell {width: 100%}
	.bloque-texto .panel-grid-cell:nth-child(n+4) {margin-top: 2rem}

	#contacto {margin-top: 3rem;}

	.site-footer .site-info,
	.site-footer .bottom-bar a {font-size: 1.0625rem !important;}
	.footer-menu .menu li {margin-right:1rem}

	.c-info {background-position: 61% 86%;}

	.c-info h2 {font-size: 2.0667rem;}

	.formulario h3 {font-size: 1.8667rem;}
}

@media (max-width:880px) {
	#main .insercion-laboral > div {width:47%}
	#main .insercion-laboral > div + div {width:53%}

	.bloquerojo h5,
	.bloquerojo p {font-size:1rem}
	.bloquerojo h5 {margin:0 0 0.75rem}

	.site-footer .widgets {padding: 2rem 0;}
	.site-footer .widgets.widgets-3 .widget {width: 30%}
	.site-footer .widgets.widgets-3 .widget:first-child {width: 23.5%}
	.site-footer .widgets.widgets-3 .widget:last-child {width: 41%}

	.bloqimgfoot {
		flex-wrap: wrap;
		justify-content: space-around;
	}

	.site-footer .site-info,
	.site-footer .bottom-bar a {font-size: 1rem !important;}
	.footer-menu .menu li {margin-right:0.8rem}

	.c-info {background-position: 63% 87%;}

	.c-info h2 {font-size: 2.0667rem;}

	.formulario {padding: 3rem 2rem;}

}

@media (max-width:780px) {
	.insercion-laboral {position: relative}
	.bloque1-insercion {
		max-width: 23rem;
		position: relative;
		z-index:9;
	}
	.insercion-laboral .insercion-labora-img {
		height: 25rem;
		position: absolute;
		right: 0;
		top: 0;
		width: calc(100% - 23rem);
		z-index: 5;
	}
	#main .insercion-laboral .insercion-labora-img img {
		height: 25rem;
		object-fit: cover;
		object-position: left;
	}

	div.hacemos {padding:4rem 1rem 2rem}
	div.hacemos img.so-widget-image {
		margin: 0 auto;
	}
	div.hacemos .textwidget,
	div.hacemos .textwidget {
		max-width: none;
		padding: 2rem 0 0;
	}

	#nuestros-valores .bloque-texto .panel-grid {flex-direction:row}

	div.objetivos {padding: 3rem 0;}
	div.objetivos ul {max-width:none}

	#nuestros-valores {padding: 2rem 0 3rem}

	.estrategias{padding:2rem 0 4rem}
	#estrategias.estrategias .panel-grid-cell .u-bloques {padding:2rem 0 0}
	.u-bloques .panel-grid-cell {
		margin: 1rem 0 0;
		max-width: none;
	}

	.bloquerojo {min-height:inherit}
	.bloquerojo:hover {top:0}
	.bloquerojo .textwidget {
		max-width: none;
		padding: 2rem 1rem;
		position: static;
		transform: none;
		width: 100%;
	}

	#contacto {margin-top: 2rem;}
	#contacto h4 {margin-top: 1.5rem;}
	#contacto .bloque-texto {max-width: none;}

	/*footer*/

	.site-footer .widgets {padding: 1.5rem 0;}
	.site-footer .widgets.widgets-3 .widget {width: 39%}
	.site-footer .widgets.widgets-3 .widget:first-child {
		margin: 0 0 1rem;
		width: 100%;
	}
	.site-footer .widgets.widgets-3 .widget:last-child {width: 58%}
	.site-footer .widgets #sow-image-2 {
		display:flex;
		justify-content:center;
	}

	.c-info {
		background-position: left 90%;
	}

	.c-info h2 {
		font-size: 2.6rem;
		max-width: none;
	}
	
	.c-info h2 + p {
		max-width: none;
	}
	
	.formulario {
		margin: 4rem auto;
	}

	.formulario h3 {
		font-size: 2rem;
	}

	#main .c-bloques .panel-grid-cell:nth-child(n+2) {
		margin-top: 2rem;
	}

	.c-objetivo {
		flex-direction: column-reverse !important;
	}

	.c-objetivo > .panel-grid-cell:first-child img {
		margin: 2rem auto 0;
	}

	.c-objetivo > .panel-grid-cell:last-child .textwidget {
		margin: 0 auto;
		padding: 0;
		max-width: 30rem;
		width: 100%;
	}

	.bloque-texto-2 .panel-grid {
		flex-direction: row !important;
	}

	.bloque-texto-2 .panel-grid-cell {
		margin: 0 auto !important;
	}
}

@media (max-width:768px) {
	.site-footer .widgets.widgets-3 .widget {
		display: inline-block;
		vertical-align: top;
		width: 39% !important;
	}
	.site-footer .widgets.widgets-3 .widget:first-child {width: 100% !important}
	.site-footer .widgets.widgets-3 .widget:last-child {width: 58% !important}

	.site-footer .site-info {text-align: left;}
	.footer-menu {padding: 0}
	.footer-menu .menu li {margin-right:0.6rem}

	.c-info h2 {font-size: 2.4667rem;}
}

@media (max-width:750px) {
	.site-footer .bottom-bar .talento-container {flex-direction: column-reverse;}
	.site-footer .site-info,
	.site-footer .footer-menu {width:100%}
	.site-footer .site-info {text-align: center;}
	.site-footer .footer-menu {margin:0 0 1rem;}

	#scroll-to-top.abajo {bottom: 7rem}

	.c-info h2 {font-size: 2.3333rem;}
}

@media (max-width: 640px) {
	.c-info h2 {font-size: 2.2rem;}
}

@media only screen and (max-width:601px) {
	.topbar-out.admin-bar .site-header {
		top:0px !important;
	}
	.c-info h2 {font-size: 2.0667rem;}
}

@media (max-width:580px) {
	.bloque1-insercion {max-width: 21rem}
	.bloque1-insercion h3 {font-size: 2.5rem !important}
	.insercion-laboral .insercion-labora-img {width: calc(100% - 20rem)}

	.bloque-texto {
		max-width: 30rem;
		padding: 1rem 0 0;
	}
	.bloque-texto .panel-grid-cell:nth-child(n+3) {margin-top: 2rem}

	#nuestros-valores {padding: 1rem 0 2rem}

	.bloq-texto h4 {font-size:1.75rem}
	.bloq-texto p {font-size:1.0625rem}

	#contacto {margin-top: 1rem;}
	#contacto h4 {margin-top: 1rem;}

	.site-footer .widgets.widgets-3 .widget {
		display: block;
		margin-right: 0;
		width: 100% !important;
	}
	.site-footer .widgets.widgets-3 .widget:last-child {width: 100% !important}

	.c-info {
		background-position: left 99%;
	}

	.c-info h2 {font-size: 1.9333rem;}

	.formulario {
		box-shadow: 0 2px 30px 0 rgba(155, 51, 63, 0.1);
		margin: 4rem 2rem;
		width: calc(100% - 4rem);
	}

	.formulario h3 {font-size: 1.8rem;}
}

@media only screen and (max-width:530px) {
	.bloque1-insercion {max-width: 19rem}
	.bloque1-insercion h3 {font-size: 2.25rem !important}
	.insercion-laboral .insercion-labora-img {width: calc(100% - 18rem)}

	.c-info h2 {font-size: 1.rem;}
	.formulario h3 {font-size: 2rem;}
}

@media only screen and (max-width:470px) {
	.bloque1-insercion {max-width: 17rem}
	.bloque1-insercion h3 {font-size: 2rem !important}
	.insercion-laboral .insercion-labora-img {width: calc(100% - 16rem)}

	.footer-menu .menu li {margin-right:0.4rem}
}

@media only screen and (max-width:420px) {
	.bloque1-insercion {
		max-width: 13.5rem;
		padding: 1rem 0 2rem;
	}
	.bloque1-insercion h3 {font-size: 1.7rem !important}
	.insercion-laboral .insercion-labora-img {width: calc(100% - 13.5rem)}
	.insercion-laboral img {bottom:-1.7rem}

	div.hacemos {padding:3rem 0 1rem}

	#nuestros-valores {padding: 1rem 0}

	.bloq-texto h4 {font-size:1.625rem}
	.bloq-texto p {font-family: MuseoSans-300}

	#contacto {margin-top: 0}

	.site-footer .widgets.widgets-3 .widget {text-align: center;}

	.site-footer .site-info,
	.site-footer .bottom-bar a {font-size: 0.9333rem !important;}


	.formulario {
		box-shadow: 0 2px 20px 0 rgba(155, 51, 63, 0.1);
		margin: 3rem 1rem 4rem;
		padding: 2rem 1rem;
		width: calc(100% - 2rem);
	}

	.bloque-texto-2 .panel-grid {
		flex-direction: column !important;
	}

	.bloque-texto-2 .panel-grid-cell:last-child {
		margin-top: 2rem !important;
	}

}

@media (max-width:390px) {
	.bloque-texto {max-width: 16rem}
	.bloque-texto .panel-grid-cell {max-width: 16rem !important}
	.bloque-texto .panel-grid-cell:nth-child(n+2) {margin-top: 2rem}

	#colophon .talento-container {padding: 1rem 0.5rem}
	.footer-menu .menu li {margin-right:0.2rem}

	.formulario {
		box-shadow: 0 2px 10px 0 rgba(155, 51, 63, 0.1);
		margin: 3rem 0 4rem;
		width: 100%
	}
}

@media (max-width:350px) {
	.bloqimgfoot {
		margin: 0 auto;
		max-width: 14rem;
	}

	.site-footer .site-info,
	.site-footer .footer-menu {
		margin: 0 auto;
		width:90%;
	}
	.footer-menu .menu li {margin:0 0.5rem 0.4rem !important;}

	#scroll-to-top.abajo {bottom: 10rem}
}

